Asuntos de instalación de los plugins de Kaspersky Internet Security 2014 en el navegador Google Chrome (33.x)

 

Kaspersky Internet Security 2014

 
 
 

Asuntos de instalación de los plugins de Kaspersky Internet Security 2014 en el navegador Google Chrome (33.x)

Volver a la sección "Solución de problemas"
2014 dic. 08 ID: 10861
 
 
 
 

El navegador Google Chrome (versión 33.x y superior) prohíbe utilizar extensiones que no se encuentren en la tienda Chrome Web Store.

Si tiene instalado el parche F para Kaspersky Internet Security 2014 , se instala automáticamente en Google Chrome (versión 33.x y superior) la extensión Kaspersky Protection Plugin, que sustituye y bloquea las siguientes extensiones: Teclado virtual , Pago Seguro , Bloqueador de sitios web peligrosos. Puede eliminar las extensiones bloqueadas.

Las extensiones Supervisor de vínculos URL y Anti-Banner seguirán funcionando hasta la próxima actualización del Google Chrome. A continuación, serán bloqueadas.

Nota: si ha instalado el navegador web Google Chrome (x64) antes de instalar el parche I para Kaspersky Internet Security 2014 (versión 14.0.0.4651), entonces para instalar Kaspersky Protection Plugin es necesario instalar el parche I y reiniciar el producto y el navegador web. El lanzamiento de parche I está planeado para el 11 de diciembre de 2014.

 
 
 
 
 

1. Cómo instalar las extensiones

 
 
 
 
 

2. Cómo comprobar si las extensiones están habilitadas en Google Chrome

 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

Su comentario solo se utilizará para mejorar este artículo. Si tiene un problema con nuestros productos, póngase en contacto con el soporte técnico de Kaspersky.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar